View Issue Details

IDProjectCategoryView StatusLast Update
0000252ApHeMoNew Featurepublic2007-07-22 11:17
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.4 
Target VersionFixed in Version1.5 
Summary0000252: When an entry contains a referer, it should be possible to acess it thru popup menu
DescriptionWhen an entry contains a referer, it should be possible to acess it thru popup menu

Exemple :

[Sat Jul 14 23:09:02 2007] [error] [client 193.239.68.6] script 'D:/www/pt.php' not found or unable to stat, referer: http://www-w.bigmir.net/

Open Referer ( http://www-w.bigmir.net )
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-07-15 14:49 Kyle_Katarn New Issue
2007-07-15 14:49 Kyle_Katarn Assigned To => Kyle_Katarn
2007-07-15 14:49 Kyle_Katarn Status new => confirmed
2007-07-15 14:49 Kyle_Katarn Description Updated
2007-07-21 20:55 Kyle_Katarn Status confirmed => assigned
2007-07-22 11:17 Kyle_Katarn Status assigned => resolved
2007-07-22 11:17 Kyle_Katarn Fixed in Version => 2.4
2007-07-22 11:17 Kyle_Katarn Resolution open => fixed